Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Apache, Cisco, webbserver

SR11-180 Cisco - DoS-sårbarhet i flera produkter

Ett flertal Cisco-produkter med inbyggda webbservrar från Apache är sårbara för DoS-attacker.

Problembeskrivning

CVE-referens: -

Cisco har publicerat ett råd där de listar de produkter som är sårbara för tillgänglighetsattacker mot de webbservrar som de innehåller. I och med att dessa inbyggda webbserverar är Apache-servrar så är vissa av deras produkter sårbara för den senaste DoS-bristen i Apache. I rådet från Cisco beskrivs det även hur det går att säkra upp produkterna för att förhindra att bristen utnyttjas. De listar även vilka av deras produkter som inte är sårbara

Påverkade versioner

  • Se råd från Cisco

Mer information och programrättningar

http://www.cisco.com/warp/public/707/cisco-sa-20110830-apache.shtml